# TGLD Emissions

The mint function for the Temple Gold contract ([TGLD](/technical-reference/contracts.md)) is a public function. When mint () is called, the following formula is used to calculate how much TGLD will be minted:

$$
\text{\textcolor{orange}{mint()} = seconds\text{\textunderscore}
elapsed \* (max\text{\textunderscore}
supply - circ\text{\textunderscore}
supply) / vestingFactor}
$$

| PARAMETER         | VALUE           | COMMENT                                                                                |
| ----------------- | --------------- | -------------------------------------------------------------------------------------- |
| `seconds_elapsed` | `variable`      | Number of seconds elapsed since the last time `mint()`was called                       |
| `max_supply`      | `1,000,000,000` | Fixed                                                                                  |
| `circ_supply`     | `variable`      | Will grow over time but expected to oscillate at some equilibrium supply in the future |
| `vestingFactor`   | `156`           | Rate parameter used to achieve target weekly exponential decay of TGLD emissions       |
|                   |                 |                                                                                        |

{% hint style="info" %}
Due to potential TGLD bridging to other chains, circ\_supply is not always equal to Total Supply of TGLD on Ethereum. Bridged TGLD is burned on initial chain and minted on the destination chain on a 1:1 basis.
{% endhint %}

\
Once mint() is called, the TGLD emission will be programmatically allocated according to the table below. These allocations are subject to DAO governance.&#x20;

<table><thead><tr><th></th><th width="203">Gold Auction Contract</th><th width="229">Staking Reward Contract</th><th>Team Gnosis</th></tr></thead><tbody><tr><td>TGLD Distribution as a % of Mint</td><td><code>70%</code></td><td><code>15%</code></td><td><code>15%</code></td></tr></tbody></table>

* *Gold Auction Contract* = Controller for the bi-weekly Gold Auctions
* *Staking Reward Contract* = Allocator of Epoch TGLD rewards for TEMPLE Stakers
* *Runway Gnosis* = Reserve funds for incentivising and retaining key Contributors

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.templedao.link/spice-bazaar/tgld-emissions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
